package com.its.dsrc.entity;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
public class TbRseObuNonCrypt {

    private String OBU_ID;          //	N	VARCHAR2(200)	N			OBU 아이디
    private String OBU_IDNT_NMBR;   //	N	VARCHAR2(200)	N			OBU 인식 번호

}
